Subject: CNDO/INDO Parametrizations for heavy elements (Z>35)

From: [email-masked] (Joachim Schulte)
Date: Tue, 12 Sep 1995 19:42:09 +0200 (CST)

Dear Ladies and Gentlemen, 

Are there CNDO or  INDO parametrizations for heavy elements with Z > 35
that include the transition elements like e.g. Y? I will need such
parameters for my work on endohdral fullerene radical ions. Our group 
here in Darmstadt performs ESR measurements on such species, so 
a comparison between experimental hyperfine 
coupling elements and theoretically calculated ones would be very helpful. 
Our INDO program here is parametrized for elements up to Br for CNDO and
Zn for INDO.
Useful references concerning this topic would be very welcome. 

Sincerely Yours, 

Joachim Schulte ([email-masked])